% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ctStanParMatrices.R
\name{ctStanParMatrices}
\alias{ctStanParMatrices}
\title{Returns model equation matrices from a ctStanModel or ctStanFit, and vector of values for free parameters.}
\usage{
ctStanParMatrices(model, parvalues, timeinterval = 1)
}
\arguments{
\item{model}{either a ctStanFit or ctStanModel object.}

\item{parvalues}{vector of parameter values to assign to any free parameters in the model}

\item{timeinterval}{time interval to use for discrete time (dt) matrix calculations.}
}
\value{
A list containing various matrices related to a continuous time dynamic model. 
Matrices with "dt" in front refers to discrete time, "asym" refers to asymptotic (time interval = infinity), 
and "cor" refers to correlations.
}
\description{
Returns model equation matrices from a ctStanModel or ctStanFit, and vector of values for free parameters.
}
\examples{
ctStanParMatrices(ctstantestfit,rep(0,16))
}
